.admin-bar .header-navigation.stricky-fixed{
	top:30px;
}
.page.sidebar-page.sec-pad.single-service-page .container{
	max-width:1200px !important;
	width:100%;	
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background-color:transparent;
	color:#A8C41B;
}
.wpb_content_element{
	margin-bottom:0px !important;
}
.sec-pad {
    padding: 56px 0;
}
.single-project-item .img-box img{
	height:auto;
}
.rfe-box .contact-form p{
	display:none !important;
}
.rfe-box .contact-form .button-box .wpcf7-submit{
	background-color:#A8C41B;
}
.rfe-box .contact-form .button-box .wpcf7-submit:hover{
	background-color: #1F1F1F;
    border: 2px solid #1F1F1F;
    color: #fff;
}
.fixed-banner .request-qoute-box .contact-form .submit-box{
	text-align:center;
}
.fixed-banner .request-qoute-box .contact-form .submit-box .wpcf7-submit{
	width:auto;
	display:inline-block;
}
.post-navigation li a, .post-navigation li span{
	display: block;
    font-size: 18px;
    color: #1f1f1f;
    height: 50px;
    line-height: 46px;
    border: 2px solid #F7F7F7;
    background: #F7F7F7;
    padding: 0 20px;
	margin:0px 5px;
    font-family: "Roboto Slab", serif;
    font-weight: bold;
    -webkit-transition: border-color .3s ease, background .3s ease, color .3s ease;
    transition: border-color .3s ease, background .3s ease, color .3s ease;
}
.post-navigation li:hover a, .post-navigation li span{
	border-color: #A8C41B;
	background-color:#A8C41B;
	color:#ffffff;
}
.news-grid-sidebar-page .single-news-post {
    margin-bottom: 55px;
	border-bottom: 1px solid #f7f7f7;
	padding-bottom:50px;
}
/********************************Custom Widget***********************************/
.single-sidebar.widget_categories ul,.single-sidebar.widget_archive ul,.widget_recent_entries ul,.widget_meta ul,.widget_pages ul,.widget_nav_menu ul{
    border-left: 1px solid #f4f4f4;
    margin-bottom: 10px;
    padding-left: 24px !important;
}
.single-sidebar.widget_categories ul li a:before,.single-sidebar.widget_archive ul a:before,.widget_recent_entries ul li a:before,.widget_meta ul li a:before,.widget_pages ul li a:before,.widget_nav_menu ul li a:before {
    background-color: #fff;
    border: 1px solid #f4f4f4;
    border-radius: 50%;
    content: "";
    display: inline-block;
    height: 9px;
    left: 0;
    margin-left: -29px;
    margin-top: 9px;
    position: absolute;
    transition: background 0.4s ease 0s, border 0.4s ease 0s;
    vertical-align: middle;
    width: 9px;
}
.single-sidebar.widget_categories ul li a,.single-sidebar.widget_archive ul li a,.widget_recent_entries ul li a,.widget_recent_comments ul li a,.widget_meta ul li a,.widget_pages ul li a,.widget_nav_menu ul li a {
    color: #999999;
    display: inline-block;
    left: 0;
    line-height: 24px;
    padding: 10px 0;
    position: relative;
    transition: color 0.4s ease 0s, left 0.4s ease 0s;
	width:86%;
}
.single-sidebar.widget_categories ul > li:hover a,.single-sidebar.widget_archive ul > li:hover a,.widget_recent_entries ul > li:hover a,.widget_recent_comments ul li:hover a,.widget_meta ul li:hover a,
.widget_pages ul li:hover a,.widget_nav_menu ul > li:hover a,.widget ul li ul.children li:hover a{
	color: #a8c41b;
}
.single-sidebar.widget_categories ul > li:hover a:before,.single-sidebar.widget_archive ul > li:hover a:before,.widget_recent_entries ul > li:hover a:before,.widget_recent_comments ul li:hover a:before,.widget_meta ul li:hover a:before,
.widget_pages ul li:hover a:before,.widget_nav_menu ul > li:hover a:before,.widget ul li ul.children li:hover a:before{
	border: 3px solid #a8c41b;
	left:0px;
}
.single-sidebar .tagcloud {
    margin-left: -5px;
    margin-right: -5px;
    margin-top: -10px;
	margin-bottom: 30px;
}
.single-sidebar .tagcloud a {
    margin: 5px 4px;
	background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #f7f7f7;
    color: #9f9f9f;
    display: inline-block;
    font-size: 14px !important;
    line-height: 24px;
    padding: 3px 12px;
    transition: color 0.4s ease 0s, background 0.4s ease 0s, border-color 0.3s ease 0s;
}
.single-sidebar .tagcloud a:hover{
	background: #e5e5e5 none repeat scroll 0 0;
    border-color: #e5e5e5;
    color: #1f1f1f;
}
.single-sidebar a.view-all{
	margin-top:40px;
}
/************************Shop Page*************************/
.woocommerce .ls-shop .meta-info .select-box select{
	background: #f7f7f7  none repeat scroll 0 0;
    color: #999999;
    font-family: "Asap",sans-serif;
    font-size: 14px;
    font-weight: normal;
    padding: 13px 20px;
	border:1px solid #f7f7f7;
	text-transform: capitalize;
	-moz-appearance:none;
	-ms-appearance:none;
	-webkit-appearance:none;
	-o-appearance:none;
}
.woocommerce .ls-shop .meta-info .select-box{
	position:relative;
}
.woocommerce .ls-shop .meta-info .select-box:after{
	content:'\f107';
	position:absolute;
	top:17px;
	right:15px;
	color:#777;
	font-size:14px;	
	font-family: 'FontAwesome';
	cursor:pointer;
}
.woocommerce .ls-shop .meta-info .select-box select option{
	padding:2px 0;
}
.woocommerce .ls-shop .single-shop-item{
	min-height:445px;
}
.woocommerce .ls-shop .single-shop-item .content ul.list-inline > a.woocommerce-LoopProduct-link,
.woocommerce .ls-shop .single-shop-item .content ul.list-inline li > a.woocommerce-LoopProduct-link,
.related-products .single-shop-item .content ul.list-inline li > a.woocommerce-LoopProduct-link{
	display:none !important;
}
.woocommerce .ls-shop .single-shop-item .text-box span.price{
	font-family: "Roboto Slab",serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
	color:#a8c41b;
}
.shop-page .ls-detail-page .summary .price{
	margin:20px 0 15px;
	color:#777777;
}
.woocommerce .quantity .qty{
	border:1px solid #cccccc;
	margin-bottom:0px;
	padding:10px 0px;
	line-height: 1.42857;
	margin-right:10px;
}
/*********Woocommerce Tab*********/
.woocommerce-tabs.wc-tabs-wrapper {
    margin-top: 50px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before{
	border-bottom:none;
}
.woocommerce #reviews #comments ol.commentlist{
	padding:0px;
	margin-top:50px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before{
	display:none !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
	padding:0px !important;
	margin:0px !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    background: #a8c41b none repeat scroll 0 0;
    color: #ffffff;
}
.woocommerce div.product .woocommerce-tabs .panel{
	padding:30px;
	background:#fbfbfb;
	box-shadow:none;
	border:none;
	border-radius:0px;
}
.woocommerce div.product .woocommerce-tabs .panel h2{
	color: #1a1a1a;
    font-family: "Lato",serif;
	font-weight:500;
    font-size: 18px;
    text-transform: capitalize;
	margin-bottom:15px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    background:none;
    border:none;
    border-radius:0;
    margin: 0;
    padding: 0;
    position: relative;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    border: 2px solid #a8c41b;
    color: #a8c41b;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 24px;
    margin-bottom: 10px;
    margin-right: 7px;
    padding: 7px 30px;
    position: relative;
    text-transform: uppercase;
}
.woocommerce textarea{
	border:1px solid #ebebeb;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	background: #a8c41b none repeat scroll 0 0;
    border: 2px solid #a8c41b;
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    line-height: 40px;
    padding: 8px 36px;
    position: relative;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #a8c41b;
}
.woocommerce .woocommerce-tabs .star-rating{
	color: #a8c41b;
    font-size: 12px;
    margin-bottom: 5px;
	float:none;
}
.woocommerce p.stars a.star-1{
	width:1em;
}
.woocommerce p.stars a.star-2{
	width:2em;
}
.woocommerce p.stars a.star-3{
	width:3em;
}
.woocommerce p.stars a.star-4{
	width:4em;
}
.woocommerce p.stars a.star-1, .woocommerce p.stars a.star-2, .woocommerce p.stars a.star-3, .woocommerce p.stars a.star-4, .woocommerce p.stars a.star-5{
	border:none;
	color: #a8c41b;
    font-size: 13px;
}
.woocommerce p.stars a{
	color:#5a5a5a;
	font-weight:400;
}
.woocommerce .woocommerce-message::before{
	color:#a8c41b;
}
.woocommerce .woocommerce-message{
	border-top-color: #a8c41b;
}
.product-carousel .single-item img{
	width:100%;
}
/*********Cart Page*********/
.woocommerce table.shop_table{
	border-radius:0px;
}
.woocommerce table.shop_table th{
	color: #000;
    font-family: "Raleway",sans-serif;
    font-size: 1em;
    font-weight: 500;
    line-height: 60px;
	padding:0px !important;
	text-align:center;
    text-transform: uppercase;
	border-right:1px solid #ebebeb;
}
.woocommerce table.shop_table th:first-child{
	padding-left:42px !important;
	text-align:left;
}
.woocommerce table.shop_table th:last-child,.woocommerce .shop_table tbody tr.cart_item td:last-child{
	border-right:none;
}
.woocommerce .shop_table tbody tr.cart_item td{
	padding:10px 0px;
	font-family: "Asap",sans-serif;
    font-size: 16px;
	border-right:1px solid #ebebeb;
	text-align:center;
}
.woocommerce a.remove{
	display:inline-block;
	width:30px;
	height:30px;
	line-height:27px;
	border-radius:50%;
}
.woocommerce .shop_table tbody tr.cart_item td:first-child{
	padding-left:42px;
	text-align:left;
}
.woocommerce .shop_table tbody td.product-subtotal{
	color:#6aaf08;
}
.woocommerce-cart table.cart img{
	width:100px;
	height:100px;
}
.woocommerce .cart_item .product-thumbnail a:last-child{
	padding-left:20px;
}
.woocommerce .shop_table tbody tr td.actions .coupon{
	display:inline-block;
}
.woocommerce-cart table.cart td.actions .coupon .input-text{
	border: 2px solid #f3f3f3;
    border-radius: 3px;
    font-family: "Lora",serif;
    font-weight: 700;
    height: 45px;
    margin-right: 19px;
    padding-left: 15px;
    width: 225px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	border-radius: 3px;
    color: #fff;
    font-weight: 900;
	height:45px;
    text-align: center;
    text-transform: uppercase;
	display:inline-block;
    padding:0 20px;
	transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
	color: #a8c41b !important;
}
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit[disabled]:disabled, .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button[disabled]:disabled, .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button[disabled]:disabled, .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button[disabled]:disabled{
	opacity:1;
	color:#ffffff;
}
/**********************Shiping Form*************************/

.woocommerce .cart_shipping,
.woocommerce .cart_totals {
    border: 1px solid #ebebeb;
    padding: 15px;
}
.woocommerce .cart_shipping p {
    margin-top: 10px;
}
.woocommerce .cart_shipping input{
	border: 2px solid #f6f4f4;
    display: block;
    height: 40px;
    padding: 0 15px;
    position: relative;
    width: 100%;
}
.woocommerce-cart .cart-collaterals .cart_totals table{
	margin:0px;
}
.woocommerce .cart_totals{

	padding:0px !important;
}
.woocommerce .cart_totals h2 {
    background: #f9f9f9 none repeat scroll 0 0;
    border-bottom: 1px solid #ebebeb;
    font-size: 14px;
    margin: 0;
    padding: 20px;
}
.woocommerce .cart_totals tr{
	border-bottom: 1px solid #ebebeb !important;
}
.woocommerce .cart_totals tr th {
    padding:14px 20px !important;
    border-right:1px solid #ebebeb;
}
.woocommerce .cart_totals td {
    padding: 14px 20px !important;
    text-align: right;
}
.woocommerce-cart .wc-proceed-to-checkout{
	padding:20px;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
	float:right;
	margin:0px;
	background:#a8c41b;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover{
	background:#ffffff;
}
.woocommerce-cart .cart-collaterals .cart_totals table{
	border-collapse:collapse !important;
	width:100%;
}
/****************************Check Out Page****************************/
.woocommerce form .form-row select, .woocommerce form input[type="text"], .woocommerce form input[type="email"], .woocommerce form input[type="password"], .woocommerce form input[type="tel"] {
    padding: 10px !important;
	border:1px solid #e3e0dc;
	width:100%;
}
.woocommerce .checkout_coupon p {
    display: inline-block;
}
.woocommerce .checkout_coupon p #coupon_code{

	height:45px !important;
	border:1px solid #e3e0dc;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 48%;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: right;
    width: 48%;
}
.woocommerce #place_order{
	float:right;
	background:#a8c41b;
}
.woocommerce #place_order:hover{
	background:#ffffff;
}
.shop_sidebar .shop_aside{
	margin-top:0px;
}
#order_review_heading{
	color: #262626;
    font-size: 15px;

    font-weight: 700;
    letter-spacing: 2px;
    margin-bottom: 30px;
    padding-top: 20px;
    position: relative;
    text-transform: uppercase;
	font-family: "Raleway",sans-serif;
}
.woocommerce .img-holder .thumbnails.columns-3 a.zoom {
    display:inline-block !important;
	width:31.65% !important;
	margin-left:10px;
}
.woocommerce .img-holder .thumbnails.columns-3 a.zoom:first-child{
	margin-left:0px;
}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover{
	background-color:#a8c41b !important;
	color:#ffffff;
}
.contact_info ul li{
	border-bottom:none !important;
	line-height: 1.8em !important;
	padding:0px !important;
}
.contact_info ul a::after{
	content:'' !important;
}
.contact_info ul a{
	display:inline-block !important;
	color:#93b300 !important;
}
.woocommerce-pagination ul{
	border:none !important;
	padding-top: 40px !important;
}
.woocommerce-pagination ul li {
    display: inline-block !important;
    margin: 0 7px 0 0 !important;
    position: relative;
	float:none !important;
	border:none !important;
}
.woocommerce-pagination ul li a,.woocommerce-pagination ul li span,.paginate-links > span,.paginate-links a{
	background: #ffffff none repeat scroll 0 0 !important;
    border: 1px solid #a8c41b !important;
    border-radius: 2px !important;
    color: #a8c41b !important;
    display: block !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    line-height: 24px !important;
    min-width: 40px !important;
    padding: 7px 5px !important;
    position: relative;
    text-align: center !important;
    text-transform: uppercase;
    transition: all 500ms ease 0s;
}
.paginate-links > span,.paginate-links a{
	display:inline-block !important;
}
.woocommerce-pagination ul li a:hover, .woocommerce-pagination ul li span,.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current,
.paginate-links > span,.paginate-links a:hover {
    background: #a8c41b none repeat scroll 0 0 !important;
    border-color: #a8c41b !important;
    color: #ffffff !important;
}
/************************Search Box*************************/
.widget.widget_search .search-widget input,.footer-widget .subscribe-widget form input{
	width:auto;
	border:none;
}
.slider1 .ls-home2-slider .forcefullwidth_wrapper_tp_banner{
	margin-top:-140px !important;
}
.fixed-banner .background-slider{
	margin-top:-37px !important;
}
/*--------------------------theme check----------------------------------*/
	#wp-calendar {
		width: 100%;
	}
	#wp-calendar caption {
		text-align: right; 
		color: #333; 
		font-size: 12px; 
		margin-top: 10px;
		margin-bottom: 15px;
	}
	#wp-calendar thead { 
		font-size: 10px;
	}
	#wp-calendar thead th { 
		padding-bottom: 10px;
	}
	#wp-calendar tbody { 
		color: #aaa; 
	}
	#wp-calendar tbody td { 
		background: #f5f5f5; 
		border: 1px solid #fff; 
		text-align: center; 
		padding:8px;
	}
	#wp-calendar tbody td:hover { 
		background: #fff; 
	}
	#wp-calendar tbody .pad { 
		background: none; 
	}
	#wp-calendar tfoot #next { 
		font-size: 10px; 
		text-transform: uppercase; 
		text-align: right;
	}
	#wp-calendar tfoot #prev { 
		font-size: 10px; 
		text-transform: uppercase; 
		padding-top: 10px; 
	}
	
	.sticky .post {background: #efefef; border: 3px solid #fff; }
	.sticky .post .post-content{ background-color:transparent; }
	.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}
	.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
	}
	.gallery-caption {}
	.bypostauthor{}
	.alignright{ 
		text-align:right;
	}
	.alignleft{ 
		text-align:left;
	}
	.aligncenter{ 
		text-align:center;
	}	
	.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
/*************************************Theme Unit Testing***********************/
.sticky .single-news-post{
	background:#fafafa;
	padding:15px;
}
.single-news-post h1,.single-news-post h2,.single-news-post h3,.single-news-post h4,.single-news-post h5,.single-news-post h6,
.single-comment-item h1,.single-comment-item h2,.single-comment-item h3,.single-comment-item h4,.single-comment-item h5,.single-comment-item h6,
.blog-page h1,.blog-page h2,.blog-page h3,.blog-page h4,.blog-page h5,.blog-page h6{
	font-family: "Roboto Slab",serif;
	margin-bottom:15px !important;
	font-weight:400 !important;
	color: #333333 !important;
	line-height:1em;
}
.single-news-post h1,.single-comment-item h1,.blog-page h1{
	font-size:36px;
}
.single-news-post h2,.single-comment-item h2,.blog-page h2{
	font-size:32px;
}
.single-news-post h3,.single-comment-item h3,.blog-page h3{
	font-size:28px;
}
.single-news-post h4,.single-comment-item h4,.blog-page h4{
	font-size:24px;
}
.single-news-post h5,.single-comment-item h5,.blog-page h5{
	font-size:20px;
}
.single-news-post h6,.single-comment-item h6,.blog-page h6{
	font-size:14px;
}
.single-news-post table thead tr th,.single-comment-item table thead tr th,.blog-page table thead tr th{
	border: 1px solid #ddd;
    vertical-align: bottom;
	text-align:center;
	padding:4px 0;
}
.single-news-post table tbody tr th,.single-comment-item table tbody tr th,.blog-page table tbody tr th{
	border: 1px solid #ddd;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
.single-news-post table tbody tr td,.single-comment-item table tbody tr td,.blog-page table tbody tr td{
	border: 1px solid #ddd;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
.single-news-post ul:first-child,.single-news-post ol:first-child,
.single-comment-item ul:first-child,.single-comment-item ol:first-child,
.blog-page ul:first-child,.blog-page ol:first-child{
	padding:0px;
}
.single-news-post ul,.single-news-post ol,
.single-comment-item ul, .single-comment-item ol,
.blog-page ul, .blog-page ol{
	padding-left:40px !important;
}
.single-news-post ul li,.single-comment-item ul li,
.blog-page ul li,.blog-page ul li{
	list-style-type:disc;
	display:list-item;
}
.single-news-post ul li ul li, .single-comment-item ul li ul li,
.blog-page ul li ul li{
	list-style-type:circle;
}
.single-news-post ul li ul li ul li, .single-comment-item ul li ul li ul li,.blog-page ul li ul li ul li{
	list-style-type:square;
}
.single-news-post ol li,.single-comment-item ol li,.blog-page ol li{
	list-style-type:decimal;
	display:list-item;
}
.single-news-post ol li ol li,.single-comment-item ol li ol li,.blog-page ol li ol li{
	list-style-type:lower-alpha;
}
.single-news-post ol li ol li ol li,.single-comment-item ol li ol li ol li,.blog-page ol li ol li ol li{
	list-style-type:upper-roman;
}
.single-news-post p img,.single-news-post figure img,.single-news-post img,.blog-sidebar p img,.blog-sidebar figure img{
	max-width:100%;
	display:block;
	height:auto;
}
.comment-list .children{
	margin-left:50px;
}
figure{
	max-width:100%;
	display:block;
}
.single-news-post .alignright{
	float:right;
	padding:10px;
}
/****************Custom Widget*********************/
.widget_recent_comments ul li a:before{
	display:none;
}
.widget select{
	width:100%;
	display:block;
	border:1px solid #ededed;
	padding:10px 0;
}
.textwidget img {
    height: auto;
    max-width: 100%;
}
.single-blog-post .single-news-post .img-box img{
	width:100%;
	height:auto;
}
.blog-sidebar .single-blog-post .meta-info li a{
	display:inline-block;
}
.single-news-post .meta-info,.social-share{
	padding:0px !important;
}
.single-news-post .meta-info li,.social-share li{
	list-style-type:none !important;
	display:inline-block !important;
}
/*********************Blog Styling******************/
.single-blog-post{
	position:relative;
}
.single-blog-post .date-box{
	position:absolute;
	top:0px;
	left:0px;
}
.single-blog-post .single-news-post{
	padding-left:80px;
}
.single-blog-post .date-box, .single-blog-post .single-news-post{
	display:block;
}
.widget ul li{
	list-style:none !important;
	display:block !important;
}
.news-grid-sidebar-page .comment-box .single-comment-item .single-comment-item{
	border:none !important;
}
.post-password-form input[type="password"]{
	border:1px solid #a8c41b;
	padding:5px 15px;
}
.post-password-form input[type="submit"]{
	background:#a8c41b;
	border:none;
	color:#ffffff;
	padding:6px 10px;
}
.widget ul li ul.children,.widget ul li ul.sub-menu{
	padding-left:0px !important;
	border:none;
	margin:0px !important;
}
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
        white-space: nowrap;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.news-grid-sidebar-page ul.post-categories{
	padding:0px !important;
}
.news-grid-sidebar-page .single-news-post h3 {
    font-size: 26px;
    margin: 15px 0 20px;
}
a{
	color:#2a2929;
}
a:hover{
	color:#a8c41b;
}
.news-grid-sidebar-page .comment-box .ls-comment-item .ls-comment-item{
	margin-left:80px;
}
.eco-search .single-sidebar .search-widget form{
	width:70%;
	max-width:70%;
	margin:20px 0 0 0;
}
.woocommerce form .form-row textarea{
	padding:10px;
}
.select2-container .select2-choice{
	border-radius:0px;
	height:40px;
}
.error-404 .thm-btn.inverse:hover{
	background:#160f09;
	color:#a8c41b;
}
.comment-area .sec-title{
	padding:25px 0;
}
.navbar-right.right-box .search-button > a{padding-left:10px !important;}
.paginate-links{
	margin-top:25px;
}
/*********************Custom Footer widget Styling************************/
.footer-widget h3{
	margin-bottom:30px;
}
.footer-widget ul{
	border:none !important;
	padding-left:0px !important;
}
.footer-widget ul li{
	color:#ffffff !important;
}
.footer-widget ul li a{
	padding:0px 0 10px;
}
.footer-widget ul li a,.footer-widget ul li,.footer-widget .textwidget p{
	color:#ffffff;
}
.footer-widget ul li a:before{
	display:none !important;
}
.footer-widget a{
	color:#fafafa;
}
.footer-widget select{
	width:100%;
	padding:6px;
	color:#222;
}
.footer-widget #wp-calendar caption{
	padding:0px;
	margin:0px 0 15px;
	font-size:14px;
	color:#ffffff;
}
.footer-widget #wp-calendar thead th{
	border:1px solid #fafafa;
	border-bottom:none;
	text-align:center;
	padding:0px;
	line-height:30px;
	color:#ffffff;
}
.footer-widget #wp-calendar tbody .pad{
	background:#fafafa;
}
.footer-widget .tagcloud a{
	color:#252525;
}
.footer-widget .search-widget form button{
	background-color:#a8c41b;
	color:#ffffff;
}
.footer-widget .tagcloud a{
	color:#ffffff;
}